Gelmiş geçmiş en büyük porno sitemiz olan 2pe de her zaman en kaliteli pornoları sunmayı hedefledik. Diğer video sitemiz olan vuam da ise hd porno ağırlıklı çalışmalara başladık.

  1. #1
    Sencha User
    Join Date
    Feb 2010
    Posts
    353
    Vote Rating
    4
    maneljn is on a distinguished road

      0  

    Default sencha cmd 3.1.0.256 sencha touch 2 build error

    sencha cmd 3.1.0.256 sencha touch 2 build error


    i have upgraded from cmd 3.0.0.230 to cmd 3.1.0.256
    Now when i build my Sencha touch 2 app li ke this

    Code:
    sencha app build package
    i got this error:
    Code:
    Sencha Cmd v3.1.0.256
    [ERR] The app was last modified by a newer version of Sencha Cmd (+?), current i
    s 3.1.0.256. Please update Sencha Cmd.
    [ERR] Application Cmd version mismatch.
    -------------------
    Manel Juàrez

  2. #2
    Touch Premium Member
    Join Date
    Jul 2011
    Posts
    12
    Vote Rating
    0
    Air41 is on a distinguished road

      0  

    Default


    Got same Problem like above one .... Any Solutions?

    Greetings
    Michael

  3. #3
    Sencha Premium Member
    Join Date
    Jan 2011
    Location
    London, UK
    Posts
    50
    Vote Rating
    2
    welshcathy is on a distinguished road

      0  

    Default


    Have you run
    Code:
    sencha app upgrade --noframework
    see
    Code:
    sencha help app upgrade
    for more information ...

    This command upgrades the current application (based on current directory) to a
    specified new framework.


    sencha app upgrade /path/to/sdk


    NOTE: This will upgrade the framework used by the current application in the
    current workspace. This will effect any other applications in this workspace
    using the same framework (i.e., "ext" or "touch").


    To upgrade just the generate scaffolding of your application to a new version
    of Sencha Cmd and not the framework in use, do this:


    sencha app upgrade --noframework

Thread Participants: 2